--- 
- auditable_type: SqlServerDefinition
  field_name: name
  translation_key: field_names.name
- auditable_type: SqlServerDefinition
  field_name: server_instance_name
  translation_key: field_names.server_instance_name
- auditable_type: SqlServerDefinition
  field_name: server_name
  translation_key: field_names.server_name
- auditable_type: SqlServerDefinition
  field_name: description
  translation_key: field_names.description
- auditable_type: SqlServerDefinition
  field_name: trusted_connection
  translation_key: field_names.trusted_connection
- auditable_type: SqlServerDefinition
  field_name: user_id
  translation_key: field_names.username
- auditable_type: SqlServerDefinition
  field_name: encrypted_password
  translation_key: field_names.encrypted_password
- auditable_type: SqlServerDefinition
  field_name: shared
  translation_key: field_names.shared
